Subject: Re: linux-next: build warning after merge of the cifs tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 4 Jan 2018 16:52:17 +1100

Hi Steve,

On Wed, 3 Jan 2018 16:44:59 -0600 Steve French <[email-masked]> wrote:
>
> I don't see this with gcc 5.4

Good to know.

> Harmless to initialize flags here ... even if unneeded ... so if it
> makes your life easier I don't mind initializes to 0.  Let me know.
> Wonder why it doesn't generate the warning on the various other places
> in the fs that do the same thing?

I might just take the hint to upgrade my cross compilers :-)  Thanks anyway.

In the mean time, my scripts will automatically skip reporting this
warning to me.
-- 
Cheers,
Stephen Rothwell